@charset "UTF-8";

/* -----------------------------------------------
FileName:chara.css
----------------------------------------------- */

.chara-cont {
}

	.chara-cont #character {
		width: 673px;
		height: 784px;
		background: url('../../chara/images/bg_chara_01.gif') no-repeat 0 0;
		position: relative;
	}

		.chara-cont #character .subttl01 {
			position: absolute;
			top: 0;
			left: 29px;
			width: 100px;
			height: 60px;
		}

		.chara-cont #character .guradana {
			position: absolute;
			top: 18px;
			left: 138px;
			width: 111px;
			height: 100px;
		}

		.chara-cont #character .aleksei {
			position: absolute;
			top: 18px;
			left: 277px;
			width: 137px;
			height: 101px;
		}

		.chara-cont #character .esuterize {
			position: absolute;
			top: 18px;
			left: 455px;
			width: 190px;
			height: 76px;
		}

		.chara-cont #character .subttl02 {
			position: absolute;
			top: 138px;
			left: 49px;
			width: 115px;
			height: 47px;
		}

		.chara-cont #character .hisuka {
			position: absolute;
			top: 157px;
			left: 190px;
			width: 123px;
			height: 86px;
		}

		.chara-cont #character .shasuteiru {
			position: absolute;
			top: 157px;
			left: 362px;
			width: 123px;
			height: 86px;
		}

		.chara-cont #character .yurugisu {
			position: absolute;
			top: 216px;
			left: 66px;
			width: 97px;
			height: 111px;
		}

		.chara-cont #character .nairen {
			position: absolute;
			top: 188px;
			left: 509px;
			width: 94px;
			height: 136px;
		}

		.chara-cont #character .ure {
			position: absolute;
			top: 283px;
			left: 185px;
			width: 147px;
			height: 161px;
		}

		.chara-cont #character .furen {
			position: absolute;
			top: 283px;
			left: 352px;
			width: 147px;
			height: 161px;
		}

		.chara-cont #character .elvin {
			position: absolute;
			top: 367px;
			left: 65px;
			width: 97px;
			height: 109px;
		}

		.chara-cont #character .garisuta {
			position: absolute;
			top: 367px;
			left: 509px;
			width: 94px;
			height: 138px;
		}

		.chara-cont #character .lambert {
			position: absolute;
			top: 474px;
			left: 196px;
			width: 115px;
			height: 108px;
		}

		.chara-cont #character .rapido {
			position: absolute;
			top: 474px;
			left: 363px;
			width: 115px;
			height: 108px;
		}

		.chara-cont #character .raven {
			position: absolute;
			top: 650px;
			left: 101px;
			width: 138px;
			height: 89px;
		}

		.chara-cont #character .meruzomu {
			position: absolute;
			top: 650px;
			left: 277px;
			width: 132px;
			height: 89px;
		}

		.chara-cont #character .rita {
			position: absolute;
			top: 650px;
			left: 448px;
			width: 132px;
			height: 89px;
		}


